FEDORA-EPEL-2016-292f24b5c5

security update in Fedora EPEL 6 for exim

Status: stable 3 years ago

This is new version of exim, we had to rebase it to the EPEL-7 version in order to be supported by upstream updates.

How to install

sudo dnf upgrade --advisory=FEDORA-EPEL-2016-292f24b5c5

Comments 5

This update has been submitted for testing by jskarvad.

This update has been pushed to testing.

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

This update has been submitted for stable by jskarvad.

This update has been pushed to stable.

Content Type
RPM
Status
stable
Test Gating
Submitted by
Update Type
security
Update Severity
unspecified
Karma
0
stable threshold: 3
unstable threshold: -3
Autopush
Enabled
Dates
submitted 3 years ago
in testing 3 years ago
in stable 3 years ago

Related Bugs 3

00 #1314118 exim-4.86.2 is available
00 #1314293 CVE-2016-1531 exim: local root privilege escalation for configurations with perl_startup
00 #1314295 CVE-2016-1531 exim: Local privilege escalation for set-uid root exim when using perl_startup [epel-all]

Automated Test Results